Bug 588473 - Review Request: rubygem-rr - double techniques for ruby
Summary: Review Request: rubygem-rr - double techniques for ruby
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: buildr
TreeView+ depends on / blocked
 
Reported: 2010-05-03 19:04 UTC by Adam Young
Modified: 2010-12-01 18:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-18 14:50:16 UTC
Type: ---


Attachments (Terms of Use)

Description Adam Young 2010-05-03 19:04:14 UTC
Spec URL: http://github.com/admiyo/MySpecs/blob/master/rubygem-rr.spec
SRPM URL: http://admiyo.fedorapeople.org/buildr-repo/rubygem-rr-0.10.11-1.young.src.rpm
Description: framework that features a rich selection of double techniques and a terse syntax.

Comment 1 Matthew Kent 2010-05-06 08:11:01 UTC
Quick notes, not a full review:

* MIT licensed
* Summary is way too long

See general notes in Bug #588474

Comment 4 Jesus M. Rodriguez 2010-11-18 14:50:16 UTC
This initially started as a dependency for rubygem-buildr. It is no longer
needed for that. We can cancel this review.


Note You need to log in before you can comment on or make changes to this bug.